#collection-5d389f20def402000186dd28.tweak-site-width-option-constrained-width .Site{
  max-width: 100%;
}

#tbd-album-details{
  position: relative;
  z-index: 99;
  top: initial;
  left: 0px;
  user-select: none;
  width: 100%;
  padding: 80px 40px 20px 40px;
  box-sizing: border-box;
  height: 100%;
}

@media (min-width: 400px) {
  #tbd-album-details{
    padding-top: 90px;
  }
}

@media only screen
and (device-width : 375px)
and (device-height : 812px)
{
  #tbd-album-details{
    padding-top: 120px;
  }
}

@media only screen
and (device-width : 414px)
and (device-height : 896px){
  #tbd-album-details{
    padding-top: 140px;
  }
}

#tbd-album-details > .sqs-row{
  height: 100%;
}

#tbd-album-details h1{

  font-family: Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 34px;
  line-height: 1em;
}

#tbd-album-details p{
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.8em;
  margin-bottom: 10px;
}

#tbd-album-details .sqs-block-html{
  text-align: center;
}

#tbd-album-details .sqs-block-button-element{
font-family: Arial;
font-style: normal;
font-weight: bold;
font-size: 16px;
padding: 18px 16px;
letter-spacing: 0;
}

/* #tbd-album-details .sqs-block-button{
  padding-top:10px !important;
  padding-bottom: 15px !important;
} */

#tbd-album-details .sqs-block-button .sqs-block-button-container--left{
  text-align: center;
}

#tbd-album-details .sqs-block.button-block{
  margin-top: -10px;
}

#tbd-album-details > .sqs-row{
  display: flex;
  flex-direction: column;
}

#tbd-album-details > .sqs-row > .sqs-col-7{
  display:flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

#tbd-album-details > .sqs-row > .sqs-col-5 > .image-block{
  width: 73%;
  margin: 0 auto;
}

#tbd-album-details > .sqs-row > .sqs-col-7 > .html-block{
  padding-bottom: 5px;
}

#tbd-album-details > .sqs-row > .sqs-col-7 > .sqs-row .sqs-col-3{
  margin-top: -20px;
}

.tbd-mobile-ring{
  display: none;
  background-image: url('../../assets/images/mobile_cd.png');
  background-size: cover;
  width: 100%;
  height: 62.8289vw;
  position: absolute;
  z-index: 999;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -10%;
}

body.is-desktop-tbd .tbd-mobile-ring{
  display: none !important;
}
body.is-desktop-tbd .tbd-background-mobile{
  display: none !important;
}

body.no-webgl-tbd .tbd-mobile-ring{
  display: block !important;
  background-image: url('../../assets/images/mobile_cd.png');
  margin-top: 0;
  width: 44%;
  height: 27.8289vw;
}

body.no-webgl-tbd .tbd-background-mobile{
  display: block !important;
  background-image: url('../../assets/images/background_dark.jpg');
}

.tbd-background-mobile{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background-image: url('../../assets/images/background_mobile_tbd.jpg');
  background-size: cover;
  background-position: 50% 50%;
}

@media (min-width: 400px) {
  #tbd-album-details > .sqs-row > .sqs-col-5 > .image-block{
    width: 80%;
    margin: 0 auto;
  }
}

@media (min-width: 768px) {

  .tbd-mobile-ring{
    display: block;
  }

  #tbd-album-details{
    position: absolute;
    z-index: 99;
    top: initial;
    bottom: 0;
    width: 100%;
    padding: 0px 0px 0px 20px;
    height: auto;
  }

  #tbd-album-details > .sqs-row{
    display: flex;
    flex-direction: row;
  }

  #tbd-album-details .sqs-block-html{
    text-align: left;
  }

  #tbd-album-details .sqs-block-button .sqs-block-button-container--left{
    text-align: left;
  }

  #tbd-album-details > .sqs-row > .sqs-col-5{
    width: 280px;
  }

  #tbd-album-details > .sqs-row > .sqs-col-5 > .image-block{
    width: auto;
    margin: 0 auto;
  }

  #tbd-album-details > .sqs-row > .sqs-col-7 {
    width: auto;
    height: auto;
    justify-content: flex-end;
  }

  #tbd-album-details > .sqs-row > .sqs-col-7 > .html-block{
    padding-bottom: 17px;
  }

  #tbd-album-details .sqs-block-button-element{
    white-space: nowrap;
  }

  #tbd-album-details > .sqs-row > .sqs-col-7 > .sqs-row .sqs-col-3{
    margin-top: 0px;
  }

}

@media (min-width: 980px) {
  .tbd-mobile-ring{
    width: 60%;
    height: 39.8289vw;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
  .tbd-background-mobile{
    background-image: url('../../assets/images/background_dark.jpg');
    background-position: 0 50%;
  }
}

@media (min-width: 1100px) {
  .tbd-mobile-ring{
    display: none;
    background-image:none;
  }

  .tbd-background-mobile{
    display: none;
    background-image:none;
  }

  #tbd-album-details > .sqs-row{
    display: flex;
    flex-direction: row;
  }

  #tbd-album-details{
    width: auto;
  }

  #tbd-album-details > .sqs-row > .sqs-col-5{
    width: 220px;
  }

  #tbd-album-details > .sqs-row > .sqs-col-7 {
    width: auto;
  }

  #tbd-album-details > .sqs-row > .sqs-col-7 > .sqs-block{
    padding-left: 0;
  }
  #tbd-album-details .button-block{
    padding-left: 0;
  }

  #tbd-album-details > .sqs-row > .sqs-col-7 > .sqs-row .sqs-col-4{
    width: auto;
  }

  #tbd-album-details > .sqs-row > .sqs-col-7 > .sqs-row .sqs-col-3{
    width: auto;
  }

  #tbd-album-details h1{
    font-size: 26px;
    line-height: 1em;
    white-space: nowrap;
  }

  #tbd-album-details p{
    font-size: 14px;
    line-height: 1.5em;
    white-space: nowrap !important;
  }
}

@media (min-width: 1360px) {

  #tbd-album-details{
    left: 5px;
    bottom: 5px;
  }

  #tbd-album-details > .sqs-row > .sqs-col-5{
    width: 220px;
  }

  #tbd-album-details h1{
    font-size: 28px;
  }

  #tbd-album-details p{
    font-size: 14px;
    line-height: 1.5em;
  }

}

@media (min-width: 1600px) {

  #tbd-album-details{
    left: 8px;
    bottom: 8px;
  }

  #tbd-album-details > .sqs-row > .sqs-col-5{
    width: 250px;
  }

  #tbd-album-details h1{
    font-size: 30px;
    line-height: 1em;
    white-space: nowrap;
  }

  #tbd-album-details p{
    font-size: 14px;
    line-height: 1.5em;
  }

}

@media (min-width: 1900px) {

  #tbd-album-details{
    left: 13px;
    bottom: 13px;
  }

  #tbd-album-details > .sqs-row > .sqs-col-5{
    width: 260px;
  }

  #tbd-album-details h1{
    font-size: 32px;
    line-height: 1em;
    white-space: nowrap;
  }

  #tbd-album-details p{
    font-size: 15px;
    line-height: 1.5em;
  }

}
